SUSE-SA:2007:006: mozilla

High Nessus Plugin ID 24460


The remote host is missing a vendor-supplied security patch


The remote host is missing the patch for the advisory SUSE-SA:2007:006 (mozilla).

A number of security issues have been fixed in the Mozilla browser suite, which could be used by remote attackers to gain privileges, access to confidential information or cause denial of service attacks.

Since the Mozilla Suite 1.7 branch is no longer maintained this update most of our older products to use the Mozilla SeaMonkey Suite version 1.0.7.

Security issues we fixed (compared from last SeaMonkey update round only) are listed below. More Details regarding the problems can be found on this page:


Plugin Details

Severity: High

ID: 24460

File Name: suse_SA_2007_006.nasl

Version: $Revision: 1.6 $

Agent: unix

Published: 2007/02/18

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

Required KB Items: Host/SuSE/rpm-list